/* -----------------CLASSIQUE sans justification ---------------------- */


.verda09_fwnorm_ret20 {
	font-family: Verdana;
	font-size: 9pt;
	font-weight: normal;
	color: #00000;
	text-decoration: none;
	text-indent:0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.verda10_fwnorm_ret20 {
	font-family: Verdana;
	font-size: 10pt;
	font-weight: normal;
	color: #00000;
	text-decoration: none;
	text-indent:0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.verda11_fwnorm_ret20 {
	font-family: Verdana;
	font-size: 11pt;
	font-weight: normal;
	color: #00000;
	text-decoration: none;
	text-indent:0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.verda12_fwnorm_ret20 {
	font-family: Verdana;
	font-size: 12pt;
	font-weight: normal;
	color: #00000;
	text-decoration: none;
	text-indent:0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.verda13_fwnorm_ret20 {
	font-family: Verdana;
	font-size: 13pt;
	font-weight: normal;
	color: #00000;
	text-decoration: none;
	text-indent:0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.verda14_fwnorm_ret20 {
	font-family: Verdana;
	font-size: 14pt;
	font-weight: normal;
	color: #00000;
	text-decoration: none;
	text-indent:0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.verda15_fwnorm_ret20 {
	font-family: Verdana;
	font-size: 15pt;
	font-weight: normal;
	color: #00000;
	text-decoration: none;
	text-indent:0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.verda16_fwnorm_ret20 {
	font-family: Verdana;
	font-size: 16pt;
	font-weight: normal;
	color: #00000;
	text-decoration: none;
	text-indent:0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.verda17_fwnorm_ret20 {
	font-family: Verdana;
	font-size: 17pt;
	font-weight: normal;
	color: #00000;
	text-decoration: none;
	text-indent:0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.verda18_fwnorm_ret20 {
	font-family: Verdana;
	font-size: 18pt;
	font-weight: normal;
	color: #00000;
	text-decoration: none;
	text-indent:0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}

.verda19_fwnorm_ret20 {
	font-family: Verdana;
	font-size: 19pt;
	font-weight: normal;
	color: #00000;
	text-decoration: none;
	text-indent:0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.verda20_fwnorm_ret20 {
	font-family: Verdana;
	font-size: 20pt;
	font-weight: normal;
	color: #00000;
	text-decoration: none;
	text-indent:0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.verda21_fwnorm_ret20 {
	font-family: Verdana;
	font-size: 21pt;
	font-weight: normal;
	color: #00000;
	text-decoration: none;
	text-indent:0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.verda22_fwnorm_ret20 {
	font-family: Verdana;
	font-size: 22pt;
	font-weight: normal;
	color: #00000;
	text-decoration: none;
	text-indent:0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.verda23_fwnorm_ret20 {
	font-family: Verdana;
	font-size: 23pt;
	font-weight: normal;
	color: #00000;
	text-decoration: none;
	text-indent:0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.verda24_fwnorm_ret20 {
	font-family: Verdana;
	font-size: 24pt;
	font-weight: normal;
	color: #00000;
	text-decoration: none;
	text-indent:0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.verda26_fwnorm_ret20 {
	font-family: Verdana;
	font-size: 26pt;
	font-weight: normal;
	color: #00000;
	text-decoration: none;
	text-indent:0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.verda28_fwnorm_ret20 {
	font-family: Verdana;
	font-size: 28pt;
	font-weight: normal;
	color: #00000;
	text-decoration: none;
	text-indent:0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.verda30_fwnorm_ret20 {
	font-family: Verdana;
	font-size: 30pt;
	font-weight: normal;
	color: #00000;
	text-decoration: none;
	text-indent:0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.verda35_fwnorm_ret20 {
	font-family: Verdana;
	font-size: 35pt;
	font-weight: normal;
	color: #00000;
	text-decoration: none;
	text-indent:0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.verda40_fwnorm_ret20 {
	font-family: Verdana;
	font-size: 40pt;
	font-weight: normal;
	color: #00000;
	text-decoration: none;
	text-indent:0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.verda45_fwnorm_ret20 {
	font-family: Verdana;
	font-size: 45pt;
	font-weight: normal;
	color: #00000;
	text-decoration: none;
	text-indent:0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.verda50_fwnorm_ret20 {
	font-family: Verdana;
	font-size: 50pt;
	font-weight: normal;
	color: #00000;
	text-decoration: none;
	text-indent:0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.verda52_fwnorm_ret20 {
	font-family: Verdana;
	font-size: 52pt;
	font-weight: normal;
	color: #00000;
	text-decoration: none;
	text-indent:0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.verda54_fwnorm_ret20 {
	font-family: Verdana;
	font-size: 54pt;
	font-weight: normal;
	color: #00000;
	text-decoration: none;
	text-indent:0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.verda56_fwnorm_ret20 {
	font-family: Verdana;
	font-size: 56pt;
	font-weight: normal;
	color: #00000;
	text-decoration: none;
	text-indent:0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.verda58_fwnorm_ret20 {
	font-family: Verdana;
	font-size: 58pt;
	font-weight: normal;
	color: #00000;
	text-decoration: none;
	text-indent:0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.verda60_fwnorm_ret20 {
	font-family: Verdana;
	font-size: 60pt;
	font-weight: normal;
	color: #00000;
	text-decoration: none;
	text-indent:0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.verda62_fwnorm_ret20 {
	font-family: Verdana;
	font-size: 62pt;
	font-weight: normal;
	color: #00000;
	text-decoration: none;
	text-indent:0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.verda64_fwnorm_ret20 {
	font-family: Verdana;
	font-size: 64pt;
	font-weight: normal;
	color: #00000;
	text-decoration: none;
	text-indent:0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.verda70_fwnorm_ret20 {
	font-family: Verdana;
	font-size: 70pt;
	font-weight: normal;
	color: #00000;
	text-decoration: none;
	text-indent:0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}



/* -----------------Verdana avec ombre ---------------------- */


.verdaomb11_fwnorm_ret20
{
	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #00000;
	font-size: 14.5px;
	text-indent:0px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	line-height: 100%;
}


.verdaomb12_fwnorm_ret20
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #00000;
	font-size: 16px;
	text-indent:0px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;}
	
	
.verdaomb14_fwnorm_ret20
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #00000;
	font-size: 18.5px;
	text-indent:0px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;}
	
	
.verdaomb15_fwnorm_ret20
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #00000;
	font-size: 20px;
	text-indent:0px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;}
	
	
.verdaomb16_fwnorm_ret20
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #00000;
	font-size: 21px;
	text-indent:0px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;}


.verdaomb17_fwnorm_ret20
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #00000;
	font-size: 23px;
	text-indent:0px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;}
	
	
.verdaomb18_fwnorm_ret20
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #00000;
	font-size: 24px;
	text-indent:0px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;}
	
	
.verdaomb19_fwnorm_ret20
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #00000;
	font-size: 25px;
	text-indent:0px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;}
	

.verdaomb20_fwnorm_ret20
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #00000;
	font-size: 26px;
	text-indent:0px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;}
	
	
.verdaomb21_fwnorm_ret20
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #00000;
	font-size: 28px;
	text-indent:0px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;}
	
	
.verdaomb22_fwnorm_ret20
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #00000;
	font-size: 29px;
	text-indent:0px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;}
	
	
.verdaomb23_fwnorm_ret20
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #00000;
	font-size: 31px;
	text-indent:0px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;}
	


.verdaomb24_fwnorm_ret20
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #00000;
	font-size: 32px;
	text-indent:0px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;}
	
	
	
.verdaomb26_fwnorm_ret20
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #00000;
	font-size: 35px;
	text-indent:0px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;}
	
	
.verdaomb28_fwnorm_ret20
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #00000;
	font-size: 37px;
	text-indent:0px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;}
	
	
.verdaomb30_fwnorm_ret20
{
	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #00000;
	font-size: 40px;
	text-indent:0px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}

.verdaomb32_fwnorm_ret20
{
	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #00000;
	font-size: 42px;
	text-indent:0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	text-decoration: none;
}
	
.verdaomb35_fwnorm_ret20
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #00000;
	font-size: 47px;
	text-indent:0px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;}
		

.verdaomb40_fwnorm_ret20
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #00000;
	font-size: 53px;
	text-indent:0px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;}
	

.verdaomb45_fwnorm_ret20
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #00000;
	font-size: 60px;
	text-indent:0px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;	}

	
.verdaomb50_fwnorm_ret20
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #00000;
	font-size: 67px;
	text-indent:0px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;}
	
	
.verdaomb52_fwnorm_ret20
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #00000;
	font-size: 69px;
	text-indent:0px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;}
	
	
.verdaomb54_fwnorm_ret20
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #00000;
	font-size: 72px;
	text-indent:0px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;}
		
	
.verdaomb56_fwnorm_ret20
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #00000;
	font-size: 75px;
	text-indent:0px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;}
	
	
.verdaomb58_fwnorm_ret20
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #00000;
	font-size: 77px;
	text-indent:0px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;}
	
	
.verdaomb60_fwnorm_ret20
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #00000;
	font-size: 80px;
	text-indent:0px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;}
	
	
.verdaomb62_fwnorm_ret20
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #00000;
	font-size: 83px;
	text-indent:0px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;}
	
	
.verdaomb64_fwnorm_ret20
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #00000;
	font-size: 86px;
	text-indent:0px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;}
	
	
.verdaomb70_fwnorm_ret20
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #00000;
	font-size: 93px;
	text-indent:0px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;}
